Subject: Re: lyuaf refnace

From: "Amy Sassman" <[email-masked]>
Date: Sat, 10 Jun 2006 20:40:03 -0700

Hi,

$ b 20 h 0,0 l 00 L g oa h n for o r nl d y $ y 82 k 7 month. 

BA e D C i RE a DI k T O r k v b is v it the s r it z e
<http://epopolt.com/a/> 

  _____  

caught glimpses of them as the darkness deepened. He loved elves, though
he seldom met them; but he was a little frightened of them too. Dwarves
dont get on well with them. Even decent enough dwarves like Thorin and
his friends think them foolish (which is a very foolish thing to think),